using ErsatzTV.Application.Scheduling;

namespace ErsatzTV.Controllers.Api.Requests;

public record CreateDecoRequest(int DecoGroupId, string Name)
{
    public CreateDeco ToCommand() => new(DecoGroupId, Name);
}
